Site Navigation:
Welcome to bodhi v0.9.15

Latest Updates

UpdateReleaseStatusTypeRequestKarmaSubmitterAge
python-simplevisor-1.1-1.el5Fedora EPEL 5pendingadev14 seconds
python-simplevisor-1.1-1.el6Fedora EPEL 6pendingadev3 minutes
expendable-0.0.10-1.fc20Fedora 20pendingtwaugh11 minutes
expendable-0.0.10-1.fc21Fedora 21pendingtwaugh13 minutes
expendable-0.0.10-1.fc22Fedora 22pendingtwaugh14 minutes
perl-Net-OpenID-Common-1.19-1.fc22Fedora 22pendingjplesnik36 minutes
dejagnu-1.5.3-1.fc22Fedora 22pendingmmuzila1 hour
openssh-6.8p1-3.fc22Fedora 22pendingjjelen1 hour
tor-0.2.5.11-1.el7Fedora EPEL 7pendingjamielinux1 hour
carbon-c-relay-0.39-1.el6Fedora EPEL 6pendingpiotrp1 hour

Latest Comments [more]

UpdateCommentFromKarma
openssh-6.8p1-3.fc22Fixes #1207719 on my client system. Thanks!nalin
samba-4.2.0-2.fc22openchange package doesn't build against samba 4.2.x, thus this update (and its previous release) break it, which breaks evolution-mapi.mcrha
setroubleshoot-3.2.22-1.fc21No problems notedsgrubb
udunits2-2.2.18-1.el7I'm not sure I understand this. Builds of what fail in epel7/ppc64le? If the udunits2 package itself, why would ppc64le be any different than x86_64/ppc64 in this regards?orion
tomcat-7.0.59-4.fc22Working for me with FreeIPA.sgallagh
tor-0.2.5.11-1.fc21Still can't use firefox, seamonkey or konqueror through torsocks, but no regressions.limb
librx-1.5-24.el7librx-1.5-24.el7 builds ok in my epel7 ppc64le (little endian) local environmentmenantea
udunits2-2.2.18-1.el7builds in mock epel7 ppc64le environment failed because following line is missing in the spec file: BuildRequires: texinfo-texmenantea
rkward-0.6.1-12.fc20Fixes broken dependency.kkofler
qtspell-0.7.2-1.fc20Fixes bug reported upstream with automatic spellchecking display.ferdnyc